.gallery-video1 {
  min-height: 460px;
  overflow: hidden;
}

.gallery-video1 video {
  position:relative;
  width: auto !important;
  height: 480px !important;
  object-fit: cover !important;
  
  right:92% !important;
}

.gallery-video2 {
  height: 460px;
  width: auto;
  overflow: hidden;
}

.gallery-video2 video {
  position:relative;
  width: auto !important;
  height: 520px !important;
  object-fit: cover !important;
}